Subject: Everything Linux (domains)

From: Russell King <[email-masked]>
Date: Tue, 27 Oct 1998 12:38:59 +0000 (GMT)

Hi all,

It appears that the whole of the linux.org domain is off line at the
moment.

This includes arm.uk.linux.org, so the FTP and web site will not
be available.  More importantly, mail will not reach me.

You may be able to get to me by replacing arm.uk.linux.org with
arm.linux.org.uk, however this is not guaranteed to work in all
cases.

I hope that this problem can be resolved as soon as possible.

--
Russell King ([email-masked])

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]